View Issue Details

IDProjectCategoryView StatusLast Update
0001497Склад[All Projects] Generalpublic2019-04-06 22:27
ReporterruslanAssigned Tobarry 
PriorityhighSeverityfeatureReproducibilityalways
Status resolvedResolutionreopened 
PlatformКСАП ГранитOSWindowsOS VersionXP Prof
Summary0001497: +Склад-модуль Заказы -Форма Заказа-закладка Товар-флаг(кнопка) «Показывать наличие»
DescriptionПри нажатии/установке флага список в верхней части формы фильтруется по товару, который есть в наличии по группе складов указанных в форме заказа.
Additional InformationДобавить колонку Кол-во в наличии - которую заполнять при нажатии на кнопку/установке флага.
TagsNo tags attached.

Activities

barry

2019-03-26 11:08

administrator   ~0004020

Не по партиям?

ruslan

2019-03-26 17:44

manager   ~0004025

Нет. Свернуть по наименованию(ИД товара)

barry

2019-03-27 18:18

administrator   ~0004027

stor32.zip

ruslan

2019-03-27 23:02

manager   ~0004028

Отдаю на юзабилити до конца недели

ruslan

2019-04-03 19:55

manager   ~0004044

В форме Заказа на закладке Товар -в комбобоксе для фильтрации товаров по Группам пропало дерево групп товаров и соответственно нельзя теперь отобрать товар по Группе в верхнем списке товара в Справочнике. Сделай чтоб дерево было и в случае установки флага Наличие товара и фильтрация при выборе группы товара тоже работала.

barry

2019-04-05 12:34

administrator   ~0004053

stor32.zip

Issue History

Date Modified Username Field Change
2019-03-09 22:41 ruslan New Issue
2019-03-25 16:39 barry Assigned To => barry
2019-03-25 16:39 barry Status new => assigned
2019-03-26 11:08 barry Note Added: 0004020
2019-03-26 17:44 ruslan Note Added: 0004025
2019-03-27 18:18 barry Status assigned => feedback
2019-03-27 18:18 barry Note Added: 0004027
2019-03-27 23:02 ruslan Status feedback => assigned
2019-03-27 23:02 ruslan Resolution open => fixed
2019-03-27 23:02 ruslan Note Added: 0004028
2019-03-27 23:02 ruslan Status assigned => resolved
2019-04-03 19:55 ruslan Status resolved => feedback
2019-04-03 19:55 ruslan Resolution fixed => reopened
2019-04-03 19:55 ruslan Note Added: 0004044
2019-04-05 12:34 barry Note Added: 0004053
2019-04-06 22:27 ruslan Status feedback => resolved